<?php
require_once "connect.php";
require_once "transliterate.php";
require_once "resizephoto.php";

$year = date ("Y");

$result = $mysqli->query("SELECT * FROM colorcombi ORDER BY id");
while($row = $result->fetch_array()) {
$fnamecolor=$row['name'];
$fcolor=$row['color'];
			
$fresult=$$fnamecolor="$fcolor";
}

$result = $mysqli->query("SELECT * FROM siteinfo");
$row = $result->fetch_array();
$site_id=$row['site_id'];
$domain=$row['domain'];
$firma=$row['firma'];
$sitemail=$row['sitemail'];
$langadmin=$row['langadmin'];
$user=$row['user'];
$editor=$row['editor'];
$package=$row['package'];
$type=$row['type'];
$inquiry=$row['inquiry'];
$payment=$row['payment'];
$availability=$row['availability'];
$siteweight=$row['weight'];
$sitepath=$row['sitepath'];	
$webadmincss=$row['webadmincss'];
$meta=$row['meta'];

$nritems = 50;
$lang=$langadmin;

$filepath='../files/';

if ($sitepath1) {
$filepath=$sitepath1.'files/';
}

$pagename = basename (htmlentities($_SERVER['SCRIPT_NAME'], ENT_QUOTES)); 
$pagevars = (htmlentities($_SERVER['QUERY_STRING'], ENT_QUOTES));
?>
<?php
$result = $mysqli->query("SELECT * FROM menu ORDER BY id");
while($row = $result->fetch_array()) {
$ffeature=$row['feature'];
$factive=$row['active'];
			
$fresultmenu=$$ffeature="$factive";
}?>
<?php
$result = $mysqli->query("SELECT * FROM langvars WHERE lang_id=$lang AND name LIKE ('admin%') ORDER BY id");
while($row = $result->fetch_array()) {
$fname=$row['name'];
$fdetails=$row['details'];
$ftext=$row['text'];
			
$fresult=$$fname="$ftext";
$fdet=$fname."det";
$fresultdet=$$fdet="$fdetails";
}?>